Subject: [v4tov6transition] [Fwd: I-D Action:draft-carpenter-v4v6tran-framework-00.txt]

From: Brian E Carpenter <[email-masked]>
Date: Thu, 19 Aug 2010 13:40:26 +1200

-------- Original Message --------
Subject: I-D Action:draft-carpenter-v4v6tran-framework-00.txt
Date: Wed, 18 Aug 2010 18:30:02 -0700 (PDT)
From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Framework for IP Version Transition Scenarios
	Author(s)       : B. Carpenter, et al.
	Filename        : draft-carpenter-v4v6tran-framework-00.txt
	Pages           : 7
	Date            : 2010-08-18

This document sets out a framework for the presentation of scenarios
and recommendations for a variety of approaches to the transition
from IPv4 to IPv6, given the necessity for a long period of co-
existence of the two protocols.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-carpenter-v4v6tran-framework-00.txt

---

From: Tina TSOU <[email-masked]>
Date: Mon, 23 Aug 2010 12:39:21 +0800

It's well written. Some comments are below.
The following items should be added in "2.  Document Topics":

o  The documents should cover considerations how to keep the legacy services 
during the

stages of migration(e.g. how to keep IPv4 multicast service while moving 
from IPv4 to DS-

Lite);

o  The documents should describe which equipment has to be added or modified 
and how for

all transition scenarios;

B. R.
Tina
http://tinatsou.weebly.com/index.html

----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 19, 2010 9:40 AM
Subject: [v4tov6transition] [Fwd: 
I-DAction:draft-carpenter-v4v6tran-framework-00.txt]

> _______________________________________________
> v4tov6transition mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v4tov6transition
>

---

From: Tina TSOU <[email-masked]>
Date: Mon, 23 Aug 2010 18:34:35 +0800

B. R.
Tina

----- Original Message ----- 
From: "Mikael Abrahamsson" <[email-masked]>
To: "Fred Baker" <[email-masked]>
Cc: "IPv6 v6ops" <[email-masked]>
Sent: Monday, August 23, 2010 6:12 PM
Subject: Re: Fwd: [v4tov6transition] [Fwd: I-D 
Action:draft-carpenter-v4v6tran-framework-00.txt]

> On Mon, 23 Aug 2010, Fred Baker wrote:
>
>> I would invite comment on this draft...
>
> I think it's a sane amount of requirements, I like especially that it 
> requires bringing up security concerns so that we get deployment scenarios 
> that have spoofing concerns, RA-guard etc into the deployment scenarios, 
> since historically this has been an area that has been lacking when it 
> comes to IETF standardization.

Good observation. Cc the v4tov6transition.

>
> -- 
> Mikael Abrahamsson    email: [email-masked]
>
>

---

From: "Yiu L. Lee" <[email-masked]>
Date: Mon, 30 Aug 2010 17:29:32 -0400

Hi all,

I submitted the Problem Statement to the system. Please give us comments and
thoughts:

http://www.ietf.org/id/draft-lee-v4v6tran-problem-00.txt

Thanks,
Yiu

---

From: Rémi Després <[email-masked]>
Date: Tue, 31 Aug 2010 10:13:54 +0200

Hi Yiu,

To better cover its subject, your valuable draft should in my understanding include the 6rd approach.

For example:

1.
Paragraph 4 of sec. 1 could be completed with the following sentence after the two sentences on [RFC 5565]:
[RFC 5569] and [RFC 5969] describe a solution deployed by some service providers to offer native IPv6 across their existing IPv4 infrastructures.

2. The first paragraph of sec. 2.2 could  be completed to become:
When an operator starts transitioning to IPv6, the engineers must design a network to offer service continuity to customers.  Native dual-stack is the most complete approach.  However, due to  cost associated to operate dual-stack network, operators may consider to offer IPv6 across their IPv4 infrastructures (based on public addresses or, to face address shortage, on RFC 1918 addresses), or upgrade part of their network to IPv6-only. They want to know the techniques and guidelines.  These are some common questions:

Regards,
RD

---

From: "Lee, Yiu" <[email-masked]>
Date: Tue, 31 Aug 2010 07:10:08 -0400

I agree. We will include your input in next version.